#Sun Feb 22 12:19:39 WIB 2026
com.akademik.cbt.app-main-46\:/drawable/ic_launcher_foreground.xml=/Users/jefriachmadm/Documents/Ngoding/akademik-laravel-vue-api/android-cbt-app/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher_foreground.xml.flat
com.akademik.cbt.app-main-46\:/mipmap-anydpi-v26/ic_launcher.xml=/Users/jefriachmadm/Documents/Ngoding/akademik-laravel-vue-api/android-cbt-app/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi-v26_ic_launcher.xml.flat
com.akademik.cbt.app-main-46\:/mipmap-anydpi-v26/ic_launcher_round.xml=/Users/jefriachmadm/Documents/Ngoding/akademik-laravel-vue-api/android-cbt-app/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi-v26_ic_launcher_round.xml.flat
com.akademik.cbt.app-main-46\:/mipmap-hdpi/ic_launcher.xml=/Users/jefriachmadm/Documents/Ngoding/akademik-laravel-vue-api/android-cbt-app/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher.xml.flat
com.akademik.cbt.app-main-46\:/xml/backup_rules.xml=/Users/jefriachmadm/Documents/Ngoding/akademik-laravel-vue-api/android-cbt-app/app/build/intermediates/merged_res/debug/mergeDebugResources/xml_backup_rules.xml.flat
com.akademik.cbt.app-main-46\:/xml/data_extraction_rules.xml=/Users/jefriachmadm/Documents/Ngoding/akademik-laravel-vue-api/android-cbt-app/app/build/intermediates/merged_res/debug/mergeDebugResources/xml_data_extraction_rules.xml.flat
com.akademik.cbt.app-main-52\:/drawable/ic_launcher_foreground.xml=/Users/jefriachmadm/Documents/Ngoding/akademik-laravel-vue-api/android-cbt-app/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher_foreground.xml.flat
com.akademik.cbt.app-main-52\:/mipmap-anydpi-v26/ic_launcher.xml=/Users/jefriachmadm/Documents/Ngoding/akademik-laravel-vue-api/android-cbt-app/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi-v26_ic_launcher.xml.flat
com.akademik.cbt.app-main-52\:/mipmap-anydpi-v26/ic_launcher_round.xml=/Users/jefriachmadm/Documents/Ngoding/akademik-laravel-vue-api/android-cbt-app/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi-v26_ic_launcher_round.xml.flat
com.akademik.cbt.app-main-52\:/mipmap-hdpi/ic_launcher.xml=/Users/jefriachmadm/Documents/Ngoding/akademik-laravel-vue-api/android-cbt-app/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher.xml.flat
com.akademik.cbt.app-main-52\:/xml/backup_rules.xml=/Users/jefriachmadm/Documents/Ngoding/akademik-laravel-vue-api/android-cbt-app/app/build/intermediates/merged_res/debug/mergeDebugResources/xml_backup_rules.xml.flat
com.akademik.cbt.app-main-52\:/xml/data_extraction_rules.xml=/Users/jefriachmadm/Documents/Ngoding/akademik-laravel-vue-api/android-cbt-app/app/build/intermediates/merged_res/debug/mergeDebugResources/xml_data_extraction_rules.xml.flat
